Recommended update for pdsh

SUSE Recommended Update: Recommended update for pdsh
Announcement ID: SUSE-RU-2021:2580-1
Rating: moderate
References: #1186642
Affected Products:
  • SUSE Linux Enterprise Module for HPC 15-SP3

An update that has one recommended fix can now be installed.

Description:


This update for pdsh fixes the following issue:

  • pdsh had a lower release number in 15 sp3 than in 15 sp2, which could lead to migration issues. (bsc#1186642)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for HPC 15-SP3:
    zypper in -t patch SUSE-SLE-Module-HPC-15-SP3-2021-2580=1

Package List:

  • SUSE Linux Enterprise Module for HPC 15-SP3 (aarch64 x86_64):
    • pdsh-2.34-32.1
    • pdsh-debuginfo-2.34-32.1
    • pdsh-debugsource-2.34-32.1
    • pdsh-dshgroup-2.34-32.1
    • pdsh-dshgroup-debuginfo-2.34-32.1
    • pdsh-genders-2.34-32.1
    • pdsh-genders-debuginfo-2.34-32.1
    • pdsh-machines-2.34-32.1
    • pdsh-machines-debuginfo-2.34-32.1
    • pdsh-netgroup-2.34-32.1
    • pdsh-netgroup-debuginfo-2.34-32.1
    • pdsh-slurm-2.34-32.1
    • pdsh-slurm-debuginfo-2.34-32.1

References: